| Home | Libraries | People | FAQ | More

##### any_connection::set_meta_mode

Sets the metadata mode.

###### Synopsis

    void
    set_meta_mode(
        metadata_mode v) noexcept;

###### Description

Will affect any query and statement executions performed after the call.

###### Exception safety

No-throw guarantee.

###### Preconditions

No asynchronous operation should be outstanding when this function is called.

###### Parameters

Name | Description
--- | ---
`v` | The new metadata mode.